<?php
/**
 * The template for displaying form content in the single-give-form.php template
 *
 * Override this template by copying it to yourtheme/give/single-give-form/content-single-give-form.php
 *
 * @package       Give/Templates
 * @version       1.0
 */

use Give\Helpers\Form\Utils as FormUtils;

if (!defined('ABSPATH')) {
    exit; // Exit if accessed directly.
}

if (FormUtils::isLegacyForm()) {
    give_get_template_part('single-give-form/content-single-give-form-legacy');
} else {
    give_get_template_part('single-give-form/content-single-give-form-multi');
}

